{% extends "base.twig" %}

{% block title %}Index
{% endblock %}
{% block head %}
	{{ parent() }}

{% endblock %}
{% block content %}
	<h1>Trouvez un client par mot clé:</h1>
	<form action="" method="get">
		<label for="name">Recherche*</label>
		<input type="text" name="name" id="name" required>
		<input type="submit" value="Chercher">
	</form>
	{% if searchDone %}
		{% if customersData is not empty %}
			<table>
				<thead>
					<tr>
						<th scope="col">Prénom</th>
						<th scope="col">Nom</th>
						<th scope="col">Téléphone</th>
						<th scope="col">Mail</th>
						<th scope="col">Adresse</th>
						<th scope="col">Ville</th>

					</tr>
				</thead>


				<tbody>
					{% for customer in customersData %}
						<tr>
							<td>{{ customer.name }}
							</td>
							<td>
								{{ customer.surname }}</td>
							<td>
								{{ customer.phone }}</td>
							<td>
								{{ customer.email }}</td>
							<td>
								{{ customer.address }}</td>
							<td>
								{{ customer.city }}</td>


						</tr>
					{% endfor %}
				</tbody>

			</table>
		{% else %}
			<p>Aucun résultat</p>

		{% endif %}
	{% endif %}

{% endblock %}
